Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.13

Bug #1590 pear package is not php5.0.0rc3 compatible!
Submitted: 2004-06-09 07:11 UTC
From: marcel at korton dot nl Assigned:
Status: No Feedback Package: PEAR
PHP Version: PHP5 RC3 OS: windows
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch


Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know! Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem : 28 + 36 = ?

 
 [2004-06-09 07:11 UTC] marcel at korton dot nl
Description: ------------ Just upgarded to php5.0.0rc3 and nothing seems to work anymore. Just upgraded my pear-bundle but still no succes. (btw: rc3 isn't in the pulldown of choces in the bugsystem!)

Comments

 [2004-06-09 19:16 UTC] dufuz
Think this is a better category, also RC3 is now in the pulldown :)
 [2004-10-19 04:30 UTC] cellog
this one fixed in the latest release?